drop
====

Syntax

	drop <option> ...

See available options for more information on each *drop* command:

- `drop group`: see `help drop group` for more information.
- `drop series`: see `help drop series` for more information.
- `drop server`: see `help drop server` for more information.
- `drop shards`: see `help drop shards` for more information.
- `drop user`: see `help drop user` for more information.
